@charset "UTF-8";
@import url("../webfonts/almoni_dl_aaa_300/stylesheet.css");
@import url("../webfonts/almoni_dl_aaa_400/stylesheet.css");
@import url("../webfonts/almoni_dl_aaa_700/stylesheet.css");
#wrapper {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	
}
#cover_image {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	width: 100%;
}
#sidebar {
	background-color: rgba(244,241,232,1);
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	clear: both;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}
#sidebar_content {
	height: auto;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	direction: rtl;
	text-align: justify;
	font-family: "almoni dl aaa 400";
	font-size: 0.8em;
	line-height: 1.2em;
	text-decoration: none;
	padding: 0px;
}
#wrapper #sidebar #sidebar_content h1 {
	color: rgba(0,85,61,1);
	text-decoration: none;
	font-size: 2em;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "almoni dl aaa 700";
	letter-spacing: -0.05em;
}
#wrapper #sidebar #sidebar_content h2 {
	color: rgba(0,85,61,1);
	font-size: 1.7em;
	text-decoration: none;
	line-height: 1px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: "almoni dl aaa 400";
	letter-spacing: -0.05em;
}
#wrapper #sidebar #sidebar_content h3 {
	margin: 0px;
	text-decoration: none;
	font-size: 1.4em;
	color: rgba(0,85,61,1);
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#wrapper #sidebar #sidebar_content p {
	line-height: 1.2em;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-left: 25px;
	margin-top: 15px;
	color: rgba(102,102,102,1);
	font-size: 1.2em;
	font-family: "almoni dl aaa 400";
	letter-spacing: -0.05em;
}
#wrapper #sidebar #sidebar_content p a {
	font-family: "almoni dl aaa 700";
	font-size: 1.2em;
	text-decoration: none;
	color: rgba(244,241,232,1);
	line-height: 1.5em;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: rgba(0,85,61,1);
	background-position: center center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-radius: 5px;
	width: 100%;
	text-align: center;
	display: block;
}
#wrapper #sidebar #sidebar_content p a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
	background-color: rgba(0,161,96,1);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#wrapper #sidebar #sidebar_content p a:active {
	background-color: rgba(102,102,102,1);
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#footer {
	padding: 0px;
	height: auto;
	width: 95%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: center;
	clip: rect(0px,0px,0px,0px);
}
